#!/bin/sh
#$ -N CNT
#$ -S /bin/sh
#$ -pe mpi-dual 2
#$ -l glibc=2.3
#$ -r n
#$ -j y
#$ -cwd

# LAM/MPI
PATH=/sansom/fedpacks/bin:${PATH}
export PATH

cd ${SGE_O_WORKDIR}
source /sansom/fedpacks/opt/gromacs/3.2.1/i686-pc-linux-gnu/bin/GMXRC

mpirun C mdrun_mpi -v -stepout 1000 -np 2 -s md_n2.tpr -deffnm NT_md
